# 需要自动更新的文件列表
# Docker
- file: docker/install.sh
  source: https://raw.githubusercontent.com/docker/docker-install/master/install.sh
# AdGuard
- file: adguard/217heidai.txt
  source: https://raw.githubusercontent.com/217heidai/adblockfilters/main/rules/adblockdns.txt
# acme.sh
- file: acme/acme.sh
  source: https://raw.githubusercontent.com/acmesh-official/acme.sh/master/acme.sh